<?php include_once("class/class.MySQL.php");
$db	=new MySQL();
$HTML='';
 $cnts=$_POST['WeekNo'];


        $HTML.='<select name="wek_usr" id="wek_usr">';
 for($k=$cnts;$k<=52;$k++){
$HTML.='<option value="'.$k.'">'.$k.'</option>';
}
$HTML.='</select>';



echo $HTML;

?>